#left{
    float:left;
    width: 379px;
}

#right_1{
    float:left;
    width: 320px;
    font: 10pt Trebuchet MS1, Helvetica, sans-serif;    
}

#right_2{
    float:left;
    width: 300px;
    font: 10pt Trebuchet MS1, Helvetica, sans-serif;    
}

#img_tl{
    margin: 17px 0 0 17px;
}

#img_tr{
    margin: 17px 0 0 16px; 
}

#img_bl{
    margin: 17px 0 0 17px;  
}

#img_br{
    margin: 17px 0 0 16px; 
}

#left_text{
    padding: 140px 0 0 47px;
    #padding: 150px 0 0 47px;
}

#right_text{
    padding: 140px 0 0 30px;
    #padding: 150px 0 0 30px;
}

#squares
{
	position: relative;
	width: 368px;
	height: 10px;
}

#square_1 
{
	position: absolute;
	background-color:#232323;
	height:34px;
	right: 76px;
	width:35px;
}

#square_2 {
	background-color:#92938E;
	position: absolute;
	height:34px;
	right: 38px;
	width:35px;
}

#square_3 {
	background-color:#D0D0D0;
	position: absolute;
	right: 0;
	height:34px;
	width:35px;
}

#inner_nav ul{
    margin:33px 234px 0 0;
    padding:0;
    list-style:none;
    float: right;
}
    
#inner_nav li{
    display:inline;
    margin:0;
    padding:0;
    font: 13pt Verdana,Arial,sans-serif;
    color: #5A4A42;
}
